﻿.topnavbar li span.menu-item-text .glyphicon-lock {
    font-size: 12px;
    margin-right: 5px;
}

.footerBottomWrapper {
    height: 250px;
}

    .footerBottomWrapper .colWrapper {
        float: left;
        width: 220px;
    }

    .footerBottomWrapper .colWrapper {
        color: #ffffff;
    }

        .footerBottomWrapper .colWrapper a {
            color: #ffffff;
        }

#secondaryTopSiteNav span.menu-item-text:before {
    content: url('../img/HomeImageBlueSmall.png');
    float: left;
    margin-top: -3px;
    margin-left: 5px;
    margin-right: 5px;
    height: 10px !important;
}

.JusticeFooterTop {
    background-image: url('../img/waratah-background-slight.png') !important;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-color: rgb(0, 140, 196) !important;
}

#secondaryTopSiteNav li.static + li.static span.menu-item-text:before {
    content: none;
}

#topnavbar .nav li.static > .menu-item {
    display: inline-block;
    height: 50px;
}

.topnavbar .menu-item-text {
    position: absolute;
    top: 0px;
    padding-left: 3px;
}

#secondary-top-nav div.col-sm-5 {
    padding-left: 25px;
}

.lefthandsideresponsed {
    display: none;
}

.pagetitleresponse {
    display: none;
}

/* iPhone Portrait*/
@media (max-width: 767px) {
    li.homeselected span.menu-item-text:before {
        content: url('../img/HomeImage.png');
        float: left;
        margin-top: -2px;
        margin-left: 0px;
        margin-right: 5px;
        height: 10px !important;
    }

    #topnavbar .nav li.orginalmenu {
        display: none;
    }

    #topnavbar .nav li.removemelater {
        display: block;
    }

    .lefthandsideresponsed {
        display: block;
    }

    .navbar-collapse {
        overflow-y: auto !important;
        min-height: 300px !important;
        background-color: #f0fafc !important;
    }

    .customBreadcrumbrow {
        display: inline-block;
        padding-bottom: 30px;
    }

    #customBreadcrumb {
        width: 100% !important;
    }

    #In-PageTools {
        display: none;
    }

    #pagetitleresponse {
        margin-left: 0px;
    }

    /*.RowTop {
        height: 0px;
    }*/

    .MediumContent {
        min-height: 0px;
    }
}

ul.rollupforh3style a {
    font-size: 14px !important;
    color: #00f;
    font-weight: normal;
}


/************** for Search *************/
#SubmitValue {
    display: block !important;
}

/************** Would like to styling *************/

.WouldLikeToContainer {
    width: 250px;
    position: absolute;
    top: 40px;
    right: 40px;
    z-index: 999;
}

    .WouldLikeToContainer h2 {
        background: #ffffff;
        display: inline-block;
        margin: 0;
        padding: 5px 10px;
        font-size: 1.1em;
    }

    .WouldLikeToContainer .panel {
        border: none !important;
    }

    .WouldLikeToContainer .panel-group .panel + .panel {
        margin-top: 0;
    }

    .WouldLikeToContainer .panel-heading {
        border-radius: 0;
        padding: 7px 15px;
    }

        .WouldLikeToContainer .panel-heading h4 a {
            color: #002664;
            font-size: 0.9em;
            font-weight: normal;
        }

    .WouldLikeToContainer .panel-body p {
        margin: 0;
    }

    .WouldLikeToContainer .panel-group .panel {
        border-radius: 0;
    }

    .WouldLikeToContainer .panel-default {
        margin-bottom: 1px;
    }

        .WouldLikeToContainer .panel-default > .panel-heading {
            background: #dcf1f9;
            border: none;
        }

        .WouldLikeToContainer .panel-default > .panel-heading {
            background: #007C8D;
            border: none;
        }

    .WouldLikeToContainer .panel-heading h4 a {
        color: #ffffff;
    }


.EditMode .WouldLikeToContainer {
    position: static;
}

/************** News Carousel *************/


#newsBanner .newsBannerWrapper img {
    width: 100%;
}

.newsBannerOuter {
    width: 100%;
}

#s4-bodyContainer {
    width: 100% !important;
}

.newsBannerOuter {
    width: 100% !important;
}
/* NEWS Banner */

#newsBanner {
    height: 400px;
    width: 100%;
}

    #newsBanner .newsBannerWrapper {
        position: relative;
    }

        #newsBanner .newsBannerWrapper img {
            height: 400px;
            width: 100%;
        }

    #newsBanner .newsBannerContent h3 {
        font-size: 40px;
        margin-bottom: 5px;
        font-weight: normal;
        margin-top: 0;
    }

    #newsBanner .newsBannerContent {
        /* width: 600px; */
        opacity: 0.9;
        position: absolute;
        left: 20px;
        top: 200px;
        background-color: transparent !important;
    }

        #newsBanner .newsBannerContent h3,
        #newsBanner .newsBannerContent p {
            color: #ffffff;
            margin-left: 15px;
        }

    #newsBanner .slick-prev,
    #newsBanner .slick-next {
    }

    #newsBanner ul.slick-dots {
        position: absolute;
        bottom: 30px;
        margin: 0;
        padding: 0;
        list-style: none;
        left: 40px;
        z-index: 9999;
    }

        #newsBanner ul.slick-dots li {
            float: left;
            margin-right: 10px;
        }

            #newsBanner ul.slick-dots li button {
                width: 10px;
                height: 10px;
                background: none;
                border: none;
                display: block;
                min-width: 0;
                background: #ffffff;
                font-size: 0;
                padding: 0;
                border: 2px solid #ffffff;
                border-radius: 100px;
            }

            #newsBanner ul.slick-dots li.slick-active button {
                background: none;
                border: 2px solid #ffffff;
            }
